Subject: Re: Please pull 'z1211' branch of wireless-2.6

From: Larry Finger <[email-masked]>
Date: Thu, 20 Sep 2007 11:37:40 -0500

Daniel Drake wrote:
> John W. Linville wrote:

>> If you are determined not to have it in 2.6.24 then I will relent.
>> I will also suggest that Larry start sending any softmac bugs to
>> you... :-)
> 
> That's fine.

You're on. BTW, I will let you be the primary tester of "[PATCH] fix softmac lockdep reports" that
Johannes posted earlier today. I see you were CC'd. I plan on testing it with bcm43xx, but I won't
get to it for a couple of days.

Larry